<template>
  <div class="common">
    <p>Ожидаем ответа от заказчика до {{transformDateAndTime(order.completionDt)}}</p>
  </div>
</template>

<script>
  import {mapGetters} from "vuex";
  import accountTimerMixin from '@/mixins/account-timer-mixin.js';

  export default {
    name: "StatusAccepted",
    mixins: [accountTimerMixin],
    computed: {
      ...mapGetters({
        order: 'account/order'
      })
    }
  }
</script>
